body  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
A:link { }
A:hover { color: #f00 }
A:visited { }
.small { font-size: 10px ; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.small_glowy { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white; }
